# do local changes in zzz_asl_custom_local_exclude.conf this file will be overwritten 
SecRuleRemoveById 350000
SecRuleRemoveById 351000
SecRuleRemoveById 350147
SecRuleRemoveById 350148
SecRuleRemoveById 340162
SecRuleRemoveById 391213
SecRuleRemoveById 340152

# experimental
SecRuleRemoveById 340202
SecRuleRemoveById 340201
SecRuleRemoveById 340204
SecRuleRemoveById 340205
SecRuleRemoveById 340206
SecRuleRemoveById 340207
SecRuleRemoveById 340208
SecRuleRemoveById 340209
SecRuleRemoveById 345400
SecRuleRemoveById 345401
SecRuleRemoveById 345402
SecRuleRemoveById 345403
SecRuleRemoveById 345404

